.featured_collection_slider {overflow: hidden;}
.featured_collection_slider .products-grid-container.swiper {overflow: visible;position: static;}
.featured_collection_slider .featured_coll_slider {text-align: center;margin-top: 40px;}
.featured_collection_slider .products-grid-container .swiper-slide {height: auto;}
.featured_collection_slider .products-grid-container.swiper .swiper-button-prev {left: 64px;}
.featured_collection_slider .products-grid-container.swiper .swiper-button-next {right: 64px;}
.featured_collection_slider .products-grid-container .swiper-slide:last-child {margin-right: 0 !important;}

@media screen and (min-width: 769px){
.featured_collection_slider .products-grid-container.swiper ul {gap: 0;}
}

@media screen and (max-width: 1199px){
.featured_collection_slider .products-grid-container.swiper .swiper-button-prev {left: 50px;}
.featured_collection_slider .products-grid-container.swiper .swiper-button-next {right: 50px;}
}
@media screen and (max-width: 768px){
.featured_collection_slider .featured_coll_slider {margin-top: 30px;}
.featured_collection_slider .products-grid-container.swiper .swiper-wrapper {flex-wrap: wrap;--product-card-gap: 8px;row-gap: 20px;}
.featured_collection_slider .products-grid-container.swiper .swiper-wrapper .swiper-slide {width: auto !important;flex: 0 0 calc(50% - var(--product-card-gap) / 2);max-width: calc(50% - var(--product-card-gap) / 2);}
}